@charset "UTF-8";

/* ------------------- */
/* -- フッターの装飾 -- */
/* ------------------- */


/*--フッターの背景設定 --*/
#footer {
	padding: 30px 12.3% 30px;
	color: #fff;
	background: -webkit-linear-gradient(left, #127dd6, #4ec9e5);
	background: linear-gradient(to right, #127dd6, #4ec9e5);
}

/*-- フッター要素のBOX --*/
#footer .footerContents {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}

/*-- 左側要素（img、address）のBOX --*/
#footer .footerContents-contact {
	padding-bottom: 36px;
/*	border-right: 1px solid #127dd6;*/
	width: 34.4%;
}

#footer .footerContents-contact .enterprise-logo {
	display: block;			/*-- ブロック要素にする --*/
}

#footer .footerContents-contact .enterprise-logo img {
	max-width: 204px;		/*-- 画像イメージの最大値 --*/
}

#footer .footerContents-contact .enterprise-detail {
	margin-top: 32px;		/*-- 外側の余白の設定　上 --*/
}

#footer .footerContents-contact .enterprise-detail .address {
	margin-top: 10px;
	font-size: 1.3rem;
}

/*-- 右側要素（フッターメニュー）のBOX --*/
#footer .footerContents-sitemap {
	width: 65.6%;
}

.footer-nav ul {
    display: flex;
    flex-wrap: wrap;
}

.footer-nav ul li {
    width: 30%;
    margin-bottom: 20px;
    color: #fff;
}

.footer-nav ul li a{
	color: #fff;
}

.footer-nav {
	padding-left: 15%;
}



/* --------------------------------
 * smart phone
 * -------------------------------- */
 @media screen and (max-width: 769px) {
	#footer {
		padding: 30px 4% 12px;
	}
	#footer .footerContents {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	#footer .footerContents-contact {
		padding-bottom: 18px;
		border-right: none;
		width: 100%;
	}
	#footer .footerContents-contact .enterprise-logo {
		display: none;
	}
	#footer .footerContents-contact .enterprise-detail {
		margin-top: 0;
	}
	#footer .footerContents-contact .enterprise-detail .address {
		margin-top: 10px;
		font-size: 1.2rem;
	}
	#footer .footerContents-sitemap {
		width: 100%;
	}
	.footer-nav ul li a {
	    color: #fff;
	    display: block;
	    width: 80%;
	    border-bottom: 1px solid #333;
		position: relative;
	}
	.footer-nav {
	    padding-left: 0%;
	}
	.footer-nav ul li {
	    width: 50%;
	}
	.footer-nav ul li a::after{
		content: '';
    	position: absolute;
    	top: 50%;
    	right: 3px;
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	transform: translateY(-50%);
    	width: 7px;
    	height: 12px;
    	background-image: url('../images/svg/icon-rightArrow.svg');
    	background-repeat: no-repeat;
    	background-size: contain;
	}


}


